ID = 'SMRI8verum'
save_path = '/scratch/lehr2/DMC/SMRI8verum/'
congruent_data = [294, 0.97999999999999998, 393.4241642442, 442.6333514459, 485.3371029, 528.1476835741001, 625.8759143969, 6, 0.02, 382.187959643, 454.48793072850003, 479.65286090850003, 498.03201244900004, 504.67266091100004]
incongruent_data =[297, 0.98999999999999999, 405.3444222662, 453.49506711059996, 490.84422740900004, 540.9395328176, 667.2919044180002, 3, 0.01, 422.650588273, 481.34117604299996, 540.031763813, 598.3101204202, 656.5884770273999]
